/*Author:Eamonn Mac Lochlainn
 *Author URI:databizsolutions.ie
 *License: All rights reserved to DataBiz Solutions ltd.
*/

/*=========================================================================================================reset*/

@import "reset.css";

div {
    position: relative;
}

html, body {height: 100%;}
/*Opera Fix*/
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;
}


#spacer {height:900px; }

.leftcol {
    display: inline;
    float: left;
    margin-right: 30px;
    width: 370px;
}

.rightcol {
    display: inline;
    float: right;
    margin-left: 30px;
    width: 370px;
}

.videonav ol, .videonav ul {
    margin: 0 !important;
}

.videonav ol li, .videonav ul li {
    color: #666666;
    font-size: 12px;
    margin: 1px;
}

.videonav {
    padding-bottom: 100px;
}

.videonav h4 a {
    line-height: 22px;
}

.videonav h6, .videonav h5, .videonav h4, .videonav h3, .videonav h2 {
    margin: 8px 0 10px !important;
}

/*=========================================================================================================structure*/

body {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #666666;
    font-family: trebuchet MS, Arial, sans-serif;
    font-size: 16px;
}

#background {
}

#faux-header {
    background: none repeat scroll 0 0 #319C34;
    border-bottom: 2px solid #095506;
    height: 80px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

#global-wrap {
    margin: 0 auto;
    overflow: hidden;
    z-index: 1;
}

#section-header {
    background: url("images/header-bg.jpg") no-repeat scroll 24px top transparent;
    border-bottom: 2px solid #095506;
    clear: both;
    height: 80px;
    margin: 0 auto;
    overflow: visible;
    padding: 0;
    width: 60em;
}

#section-main {
}

#section-sidebar {
    background: url("images/nav-bg.png") repeat-x scroll left bottom transparent;
    border-top: 2px solid #FFFFFF;
    margin: 0 auto;
    overflow: hidden;
    padding: 5px 0 0;
    width: 100%;
}

#section-content {
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    width: 100%;
}

body.index #section-footer {
    border-top: 15px solid #D2F334;
}

/*=========================================================================================================temporary styles*/

.post-gallery {
  clear: both;
}

.post-gallery h3 {
  font-size: 2em;
  line-height: 1.5em;
  margin: 1em 0;
}

.post-gallery ul {
  clear: both;
  list-style: none outside none !important;
  padding: 0 !important;
}

.post-gallery ul li {
  border: 1px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 0 5px #EEEEEE;
  display: inline-block;
  margin: 5px;
  padding: 5px;
}

.post-gallery ul li a {
  display: block;
}

.post-gallery ul li a img {
  height: 100px;
}

/*=========================================================================================================typography*/

h1#site-title {
    background: url("images/logo-oldstyle.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 23px;
    font-weight: normal;
    height: 80px;
    line-height: 29px;
    margin: 0;
    text-indent: -9999px;
    width: 260px;
}

h1#site-title a {
    color: #AFEEEE;
    display: block;
    font-size: 40px;
    font-weight: normal;
    height: 80px;
    text-decoration: none;
}

p#site-desc {
    color: #AAAAAA;
    padding: 3px 0;
    text-align: center;
}

p#loginout {
    color: #D2F334;
    font-size: 10px;
    height: 10px;
    line-height: 10px;
    margin: 0;
    padding: 3px 0 0;
    text-align: right;
}

p#loginout a {
    color: #D2F334;
    text-decoration: none;
}

#section-footer a {
    color: inherit;
}

.lorem {
    clear: both;
    overflow: hidden;
}

.content p, .content li, .content td {
    color: #666666;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
}

.content td {
    padding: 1px;
}

strong {
    font-weight:bolder;
}

.lorem hr {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0 none;
    height: 1px;
    margin: 5px 0;
    width: 100%;
}

.lorem h1, .lorem h2, .lorem h3, .lorem h4, .lorem h5 {
    color: #025E64;
    font-weight: bolder;
    margin: 0 0 15px;
}

.lorem h1 {
    font-size: 3em;
}

.lorem h2 {
    font-size: 2.5em;
}

.lorem h3 {
    font-size: 2em;
}

.lorem h4 {
    font-size: 1.5em;
}

.lorem h5 {
    font-size: 1em;
}

#title-rule {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0 none;
    height: 1px;
    width: 100%;
}

.content ul, .content ol {
    margin: 0 0 15px;
    padding: 0 0 0 35px;
}

.content ul {
    list-style: disc outside none;
}

.content ol {
    list-style: decimal outside none;
}

.content ul li ul, .content ul li ol {
    margin: 10px 0 10px 35px;
    padding: 0 0 0 15px;
}

.content ul li ul {
    list-style: circle outside none;
}

.content ul li ol, .content ol li ol, .content ol ol, .content ul ol {
    list-style: lower-roman outside none;
    margin-left: 70px;
}

.content p {
    margin: 0 0 15px;
}

.content a {
    border-bottom: 1px solid;
    color: #5892D9;
    text-decoration: none;
}

.content a:hover {
    color: #D2F334;
    border-bottom: 1px solid #fff;
}

.lorem li, .content li {
    margin: 0 0 5px;
}

.lorem blockquote {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 4px double #EEEEEE;
    font-family: georgia;
    font-size: 14px;
    font-style: italic;
    font-weight: lighter;
    line-height: 20px;
    margin: 0 0 15px;
    padding: 25px 50px;
    text-align: center;
}

#page-login-form {
    border: 1px solid #EEEEEE;
    box-shadow: 0 0 5px #EEEEEE;
    margin: 100px auto;
    padding: 20px;
    text-align: left;
    width: 450px;
}

#page-login-form label {
    display: block;
    margin: 20px 0 0;
    padding: 0 0 3px;
}

#page-login-form input {
    border: 1px solid #CCCCCC;
    display: inline;
    padding: 5px 10px;
    width: 250px;
}

#page-login-form input.submit {
    width: 100px;
}

#page-login-form p {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 20px;
    text-align: center;
}

#page-login-form span {
    display: block;
    font-size: 10px;
    font-weight: normal;
    margin: 90px 0 0;
}

#page-login-form a {
    border-bottom: 1px solid;
    color: #91C1F2;
    text-decoration: none;
}

#page-login-form a:hover {
    color: #D2F334;
    border-bottom: none;
}


/*=========================================================================================================Support centre*/

#support-products {
    clear: both;
    list-style: none outside none;
    margin: 0 0 50px;
    overflow: hidden;
    padding: 0;
    width: 60em;
}

#support-products li {
    display: inline;
    float: left;
    margin: 5px 0;
}

#support-products li a {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    color: #555555;
    display: block;
    padding: 7px 0;
    text-align: center;
    text-decoration: none;
    width: 194px;
}

#support-products li a:hover {
    background: none repeat scroll 0 0 #ccc;
    border: 1px solid #eee;
    color: #fff;
}

#support-admin-list {
    clear: both;
    margin: 30px auto 10px;
    overflow: hidden;
    width: 60em;
}

#support-admin-list li {
    display: inline;
    float: left;
    margin: 2px;
}

#support-admin-list li input {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    color: #333333;
    cursor: pointer;
    padding: 5px 10px;
}

/*=========================================================================================================contact form*/

#contact-form-wrap {
  border: 1px solid #CCCCCC;
  box-shadow: 5px 5px 10px #CCCCCC;
  display: inline;
  float: right;
  margin: 0 0 0 20px;
  overflow: hidden;
  padding: 10px;
  width: 400px;
}

#contact-form-wrap form {}

#contact-form-wrap form label {
    display: block;
    margin: 10px 0 3px;
}

#contact-form-wrap table {
    width: 100%;
}

#contact-form-wrap table tr {}

#contact-form-wrap table td {
    text-align: center;
}

#contact-form-wrap form input {
    border: 1px solid #CCCCCC;
    display: block;
    padding: 3px;
    width: 200px;
}

#contact-form-wrap form input.product {
    border: 1px solid #CCCCCC;
    display: inline;
    padding: 3px;
    width: 1rem;
    height: 1rem;
}

#contact-form-wrap form p {
    clear: both;
    overflow: hidden;
    width: 300px;
}

#contact-form-wrap form p span {
    float: left;
    width: 280px;
}

#contact-consent {
    display: inline !important;
    float: right;
    margin: 20px 0 0;
    padding: 0 !important;
    width: auto !important;
}

#contact-submit {
  background: none repeat scroll 0 0 #095506;
  border: 1px solid #D2F334 !important;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  cursor: pointer;
  float: right;
  margin: 1em 0 0;
  padding: 5px 15px !important;
  width: auto !important;
}
ul#email-failed {
    padding: 0;
    display: block;
    list-style: none;
    margin: 1rem 0 3rem;
    text-align: center;
}
#email-failed > li {
    color: #F9490D;
    font-weight: bold;
}

/*=========================================================================================================footer*/

#section-footer {
border-top: 25px solid #D2F334;
clear: both;
height: 20em;
padding: 0;
text-align: center;
background: #319C34;
color: #095506;
}
#section-footer ul {
text-align: center;
width: 60em;
padding: 1em 0;
margin: 0 auto;
}
#section-footer ul li {
display: inline-block;
}
#section-footer ul li a {
color: #fff;
text-decoration: none;
font-size: 1.2em;
display: block;
line-height: 2em;
padding: 0 1em;
}

/*=========================================================================================================header*/

#site-nav {
    float: right;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#site-nav li.page-nav {
    float: right;
    display:inline;
    margin: 12px 5px 0;
}

.page-nav-updates {
    float: right;
    display:inline;
    margin: 0 0 0 8px;
}

#site-nav li.page-nav, #site-nav li.page-nav a, #support-centre a, #texting-centre a {
    color: #FFFFFF;
    font-size: 14px;
    padding: 9px 0 0;
    text-decoration: none;
}

#support-centre, #texting-centre, #eoy-reports, #ns-admin-online {
    margin: 0 0 0 12px !important;
    padding: 0 !important;
}
#support-centre a, #texting-centre a, #eoy-reports a, #ns-admin-online a {
    background: none repeat scroll 0 0 #095506;
    border: 1px solid #D2F334;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF !important;
    display: block;
    font-size: 16px;
    margin: 10px 0 0;
    padding: 9px 14px !important;
    text-decoration: none;
    text-align: center;
}


/*=========================================================================================================sidebar*/
#sidebar-wrap {
    margin: 0 auto;
    width: 60em;
}

ul#top-products {
    clear: both;
    display: inline;
    float: left;
    list-style: none outside none;
    overflow: hidden;
    padding: 0;
}

ul#top-products li.home-link {
    background: none repeat scroll 0 0 #025E64 !important;
    border-bottom: 1px solid #CCCCCC !important;
    border-radius: 5px 5px 0 0;
    border-right: 0 solid #FFFFFF !important;
    box-shadow: 0 4px 5px #000000 !important;
    color: #FFFFFF !important;
    margin: 0 15px 0 0 !important;
}

ul#top-products li.home-link:hover {
    background: none repeat scroll 0 0 #fff !important;
    color: #095506 !important;
}

ul#top-products li.home-link a {
    color: #FFFFFF !important;
    font-family: georgia;
    font-style: italic;
    font-weight: normal;
}

ul#top-products li.home-link a:hover {
    color: #095506 !important;

}

ul#top-products li.page-nav {
    display: inline;
    float: left;
    font-size: 14px;
    height: 55px;
    margin: 0 2px;
    overflow: hidden;
    position: relative;
    text-align: center;
    background: none;
    padding: 1px 1px 0;
}

ul#top-products li.home-link, ul#top-products li.page-nav:hover, ul#top-products li.page-nav-active {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 0 solid #EEEEEE !important;
    border-left: 0 solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    box-shadow: 0 4px 5px;
    padding: 0;
}

ul#top-products li.page-nav a {
    color: #212121;
    display: block;
    font-size: 18px;
    line-height: 18px;
    padding: 20px;
    text-decoration: none;
}

ul#top-products li.page-nav a:hover, 
ul#top-products li.page-nav-active a {
}

#remote-support {
background: url("images/support.png") no-repeat scroll left top transparent;
color: #333333;
display: inline;
float: right;
font-family: georgia;
font-style: italic;
height: 50px;
margin: 0;
padding: 6px 0 0 63px;
text-decoration: none;
width: 50px;
font-size: 0.8em;
}


/*=========================================================================================================index*/

#index-specialist-blurb {
    background: none repeat scroll 0 0 transparent;
    color: #faa500;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 36px;
    margin: 10px 0 0;
    padding: 10px 0;
    text-align: left;
    width: 600px;
}

#index-trust-blurb {
    background: none repeat scroll 0 0 #025E64;
    color: #FFFFFF;
    font-family: georgia;
    font-size: 22px;
    font-style: italic;
    font-weight: normal;
    line-height: 30px;
    margin: 0;
    padding: 5px 50px;
    text-align: center;
    width: 295px;
}

#index-also {
    color: #095506;
    font-size: 16px;
    font-weight: bold;
    margin: 3px 0 10px;
    padding: 10px 25px;
    text-align: center;
}

#index-also span {
    font-size: 20px;
    text-transform: uppercase;
}

#index-trans-bg {
    background: url("images/white-upshadow.png") repeat-x scroll left bottom transparent;
    box-shadow: 1px 1px 5px #CCCCCC;
    clear: both;
    overflow: hidden;
    padding-bottom: 35px;
    width: 395px;
}

ul.index-list-blurb {
    list-style: none outside none;
    margin: 0 20px;
    padding: 0;
}

ul.index-list-blurb li {
    background: none repeat scroll 0 0 transparent;
    border-color: #319C34;
    border-style: solid none;
    border-width: 0 0 1px;
    color: #319C34;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 3px;
    text-align: left;
}

ul.index-list-blurb li.page-nav {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #025E64;
    font-family: trebuchet MS,Arial,sans-serif;
    font-style: normal;
    font-weight: lighter;
    list-style: circle inside none;
    margin: 0;
    padding: 6px 0 3px 10px;
    text-align: left;
}

ul.index-list-blurb li a {
    border-bottom: 2px dotted #91C1F2;
    color: #095506;
    font-weight: bold;
    text-decoration: none;
}

ul.index-list-blurb li a:hover {
    border-bottom: 2px solid
}

/*=========================================================================================================posts*/

.post-title {
    font-family: serif;
    font-size: 33px;
    font-weight: bold;
    line-height: 33px;
}

#header-img {
    float: right;
    width: 545px;
}

#meta-wrap {
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    margin: 15px 0;
    overflow: hidden;
    padding: 5px 0;
}

#meta-wrap p {
    color: #444444;
    font-family: trebuchet MS, Arial, sans-serif;
    font-size: 10px;
    padding: 3px 0;
}

#meta-wrap a {
    color: inherit;
}

/*=========================================================================================================pages*/

.content {
    clear: both;
    overflow: hidden;
    width: 60em;
}

.content {
    margin: 0 auto;
    min-height: 414px;
    padding: 20px 0 140px;
    width: 100%;
}

#content-wrap {
    margin: 0 auto;
    padding: 40px 0;
    width: 60em;
}

body.index #content-wrap {
    background: url("images/smiling-teacher-green.jpg") no-repeat scroll right bottom transparent;
    padding: 20px 0 60px;
		height: 424px;
}

.content-title {
    background: none repeat scroll 0 0 transparent;
    color: #095506;
    font-family: trebuchet MS, Arial, sans-serif;
    font-size: 35px;
    font-weight: lighter;
    margin: 0 0 10px;
    padding: 0;
}

#wheader {
    color: #FFFFFF;
    padding: 10px 0 140px 10px;
    text-shadow: 2px 2px 0 #095506;
}

.page-children {
    border-top: 4px double #CCCCCC;
    padding: 10px 0;
}

.page-children p {
    color: #777777;
    font-family: trebuchet MS, Arial, sans-serif;
    font-size: 12px;
    margin: 0 0 10px;
}

.page-children ul li {
    list-style: disc inside none;
}

.page-children ul li a {
    color: #333333;
}

#has-attachments {
    float: right;
    margin: 0;
}

#attachments-bar {
    border: 1px solid #eee;
    clear: both;
    margin: 0;
    overflow: hidden;
    padding: 1em;
    z-index: 100;
}

#attachments-bar p {
    margin: 0 0 5px;
}

#app-container, #vid-container {
    float: left;
    height: auto;
    margin: 0 10px 10px 0;
    padding: 0 0 0 20px;
    width: 40%;
}

#app-container li, #vid-container li {
    color: #555555;
    font-family: trebuchet MS, Arial, sans-serif;
    font-size: 12px;
    line-height: 12px;
    list-style: disc outside none;
    padding: 2px 0 3px;
}

.list-title {
    font-weight: bold;
    list-style: none outside none !important;
    margin: 0 0 0 -20px;
}

#attachments-bar a {
    color: #777777;
    position: relative;
    z-index: 100;
}

.video {
    border: 5px double #EEEEEE !important;
    display: block;
    float: none;
    height: auto !important;
    margin: 0 auto 15px !important;
    overflow: hidden;
    padding: 0 !important;
    width: 900px;
    z-index: 100;
}

#images-wrap {
    border: 1px solid #CCCCCC;
    display: inline;
    float: right;
    margin: 0 0 20px 20px;
    overflow: hidden;
    padding: 4px;
    width: 358px;
    z-index: 2;
}

.content-default-image {
    width: 450px;
}

.content-default-caption p {
    border-bottom: 1px solid #EEEEEE;
    color: #777777;
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
    line-height: 16px;
    margin-bottom: 5px;
    padding: 0 0 5px;
}

#images-wrap a {
    position: relative;
    z-index: 100;
}

.content-thumb-wrap {
    float: left;
    overflow: hidden;
}

.content-thumb-image {
    border: 1px solid #EEEEEE;
    height: 50px;
    margin: 1px 1px 1px 0;
    padding: 2px;
}

.content-thumb-caption {
    display: none;
}

.inline-img-wrap {
    border: 1px solid #CCCCCC;
    margin: 0 10px;
    padding: 5px;
}

.inline-img-wrap p {
    clear: both;
    color: #777777;
    font-family: sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 14px;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px 0;
}

.inline-img {}

#media-wrap {
    display: inline !important;
    float: right !important;
    margin: 0 0 0 20px !important;
    overflow: hidden !important;
    width: 368px !important;
}

#media-wrap object {
    border-color: #AAAAAA;
    border-style: solid;
    border-width: 1px 1px 0;
    box-shadow: 0 0 5px #CCCCCC;
    display: block;
    margin: 5px 0 15px;
    width: 365px;
}

#media-wrap #images-wrap {
    display: block;
    float: none;
    margin: 0 0 20px 0 !important;
}

.media-intro {
    font-size: 10px !important;
    font-weight: bold;
    line-height: 10px !important;
    margin: 0 0 3px !important;
    text-align: right;
    width: 365px;
}

#logout-notice {}

#logout-notice span {
    display: block;
    font-size: 1em;
    margin: 40px auto;
    text-align: center;
    width: 350px;
}

.galleria-errors {display:none;}

.video-images-wrapper {
    display: inline !important;
    float: right !important;
    margin: 0 0 0 20px !important;
    overflow: hidden !important;
    width: 368px !important;
}

a.opener {
    cursor:pointer;
}

.hidden {
display:none;
}

#section-footer a.pilot-phase-link {
  color: #025E64;
  display: inline-block;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  text-decoration: none;
  background: #fff;
  line-height: 2em;
  padding: 0 1em;
}